<?php
// session_start();
$host = "localhost"; /* Host name */
$user = "mobilemo_paynowgh"; /* User */
$password = "akimshit158"; /* Password */
$dbname = "mobilemo_paynow"; /* Database name */

$conn = mysqli_connect($host, $user, $password,$dbname);
// Check connection
if (!$conn) {
 die("Connection failed: " . mysqli_connect_error());
}